/*
Theme Name: SGA 2020
Theme URI: http://icommbali.com/sga2020/
Description:  SGA Child Theme
Author: Richard Simmonds
Author URI: http://icommbali.com
Template: activello
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: sga2020
*/
/*
	colos
	Dark Red #9E121A
	Light Gray #3A3756
	Dark #191725
	Dark Gray #29273F
*/
body {
    font-family: "Open Sans", sans-serif;
    font-weight:300;
}
.emoji {
	width:15px;
	margin-right:3px;
}
.nav-container {
	max-width:1300px;
	margin:10px auto;
	text-align:center;
	align-content: center;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #191725;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
    margin: 30px 0;
}
h1, .h1 {
    font-size: 28px;
}
h2, .h2 {
    font-size: 24px;
}
h3, .h3 {
    font-size: 20px;
}
h4, .h4 {
    font-size: 16px;
}
h5, .h5 {
    font-size: 14px;
}
h6, .h6 {
    font-size: 13px;
}
.widget_media_image {
	text-align:center;
}
.footrule {
	border:1px solid #fff; 
	width:90%; 
	margin: 0 auto;
}
.post-categories {
	display:none;
}
.cat-title {
	border: none;
	text-align: left;
	font-size: smaller;
	margin: 0px 0 20px 0;
	padding-bottom:0px;
}
.hpNewsLink {
	border:none;
	text-decoration: none;
	font-size: smaller;
	padding:0 15px 0;
	text-align:right;
	width:200px;
	float:right;
	margin-top: -50px;
}	
.truncate {
  width: 90%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.slide-section {
	margin-top: -20px;
	height:auto;
	max-height:400px;
	max-width:1052px;
	overflow:hidden;
}
.slideTag {
	display: inline-block;
	width:auto;

    padding: 10px;
    background-color: rgb(0,0,0,0.4);
    color: #fff;
    font-size:1.8rem;
position: absolute;
bottom: 210px;
left: 20px;

}

.newsImg {
	position: relative;
	border:0px solid #333;
	max-width:100%; 
	height:280px; 
	overflow: hidden;
}
.newsImg img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#footer-area {
	background-color: #D1D2D4;
	color:#000;
	border-top: solid 40px #ee3b34; 
}

p {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size: 1.5rem;
	line-height: 2.0rem;
}

.widget-text {
	text-align:left;
	padding: 0 25px !important;
}
.topBack {
	text-align:right;
	font-size:smaller;
	color:#9E121A;
}
.topBack a {
	text-align:right;
	font-size:smaller;
	color:#9E121A;
	text-transform: uppercase;
}
.entry-title  {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-style: normal;
	text-align:left;
	font-weight:300;
    margin: 0px 0 15px 0;
}

.frontbar {
	margin-bottom:10px;
	width:100%;
	max-width:320px;
}

.weatherHeading {
	padding:10px; 
	width:100%;
	background-color:#9E121A; 
	text-align:center;
}

.weatherHeading p {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-size: 2.0rem;
	color:#fff; 
}

.chsButton {
	width:100%;
	background-color: #3A3756;
	padding:4px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-size: 1.8rem;
	color:#fff; 
	border-radius:5px;
	margin-top:2px;
}
#content .flexslider {
    max-width: 1060px !important;
    margin: 0 auto;
}

#post-15582 .entry-title  {
	display:none !important;
	}


.newsbar {
	
}
.newsBox {
	width:320px;
	overflow:hidden;
	text-align:left;
	float:left;
	margin: 0 30px 30px 0;
	position: relative;
}
.newsImg {
	height:200px;
	width:auto;
	overflow:hidden;
}
.newsImg img {
	width:100;
	margin: 0 auto;
	z-index:0;
}
.newsbar > :last-child { margin-bottom: 0 !important; margin-right: 0 !important;}

div.newsCaption  {
	width: auto;
	height:auto;
	color:#fff;
	padding:10px;	
	background-color: rgb(0,0,0,0.6);
	z-index: 11;
	position: absolute;
	bottom: 0; left: 0;
}

h3.news-title  {
	margin: 0 0 5px 0 !important;
	color:#fff;
}
.news-excerpt {
	padding:0;
	max-height:40px;
	overflow: hidden;
}
.news-excerpt p {
	font-size:smaller;
	color:#fff;
}

.flex-caption a:hover {
	color: #fff;
	}
	
.flex-caption {
	left:auto;
	z-index: 10;
	padding: 10px 30px;
	display: inline-block;
	margin: auto;
	text-align: center;
}

.flex-caption h2 {
	color: #fff;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight:400;
	font-size: 28px;
	margin: 5px 0 !important;
	text-align: center;
	pointer-events:none;
}
.flex-caption p, .flex-caption .excerpt {
	color: #fff;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight:200;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: center;
}

div.flex-caption  {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	position: absolute;
	left:50%;
	bottom: 0;
	margin: 20px;
	color: #ff0 !important;
	width: auto;
	min-width:25%;
	max-width:30%;
	height:auto;
	background-color: #00000066;
}
div.flex-caption ul.post-categories {
	display: none;
}


.home_head h1 {
	margin-top:0;
}

.logoBox {
	width:100px; 
	height:auto; 
	float:left; 
	padding:0 0 10px 0;
}
.custom-logo {
	width:75px;
}

.iconBox {
	width:60px;
	height:60px;
	border-radius:5px;
	padding:5px;
	color:#fff;
	background-color: #333;
}


.footPhone {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size:2.0rem;
	font-weight:400;
	display:block; 
	margin: 0 0 20px 0;
}
.top-section {
	margin-top:95px;
	max-height:650px !important;
}

@media screen and (min-width: 1301px) and (max-width: 2048px) {
	.topLogo {
		display:none;
	}
}
@media screen and (min-width: 1301px) {
	
	#topBanner {
		display:none;
	}
	.top-section {
	margin-top:0;
	}
}
@media screen and (max-width: 1300px) {
	
	#topBanner {
		height:95px;
		position: fixed;
		top: 0;
		left:0;
		width: 100vw;
		background-color:#fff;
		z-index:19;
	}
	.topLogo {
		width: 100px;
		height: 100px;
		position: fixed;
		top:5px;
		left: 4%;
		background:none;
		z-index:20;
		padding:10px;
	}
	.topLogo img {
		width:65px;
		height:65px;
	}
}

@media (max-width: 767px) {
	.navbar-collapse {
        top: 60px !important;
    }
}


@media (max-width: 1300px) {
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #9E121A;
    }
    .navbar-collapse {
        background: #fff;
        float: none;
        position: absolute;
        top: 95px;
        left: 0;
        padding: 0 15px;
        width: 100%;
        height:80vh;
        overflow-y: scroll;
        overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
        z-index: 999;
        border: 1px solid #333;
    }
    .navbar-nav {
        margin: 0;
    }
	.newsBox {
		width:100%;
	}
	.nav-container { padding-top:0; margin-top:0;align-content: left; text-align:left; margin-left:15px;}
}


@media (min-width: 1024px){
	.blog.home .page-1 article.post:first-child {
		width: 50% !important;
	}
}

@media screen and (min-width: 0px) and (max-width: 460px) {
	#topBanner {display:block;}
	.top-section {margin-top:80px; height:inherit;padding: 0 15px;}
	.flex-caption {display:none;}
	#mobileSpacer {display:block; height:40px;}
	#logo { display: none; } 
	#line { display: none; } 
	#addLogo { display: none; } 
	.desktop { display: none; } 
	.mobile { display: block; } 
	.menuWrap { padding: 0; }
	.frontbar {	margin-bottom:20px;}
	.custom-logo { width:100%;}
	#frontChs { margin-left:20px;}
	.footrule { margin-top:20px;}
	#colophon {padding: 30px 0;}
	.navbar-default .navbar-toggle {float: left; margin-top: 18px;}
}

@media screen and (min-width: 461px) and (max-width: 1920px) {
	#mobileSpacer {display:none; }
	#logo { display: none; } 
	#line { display: none; } 
	#addLogo { display: block; } 
	.menuWrap { padding-top: 10px; }
	.desktop { display: block; } 
	.mobile { display: none; } 
}